<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 06</title>
	<script type="text/javascript">
		let n;

		n=0;

		for (let n = 1; n<=100; n++){
			document.write("<div>",n,"</div>")
		}

	</script>
</head>
<body>
	
</body>
</html>